ps_close
ps_closepath
PS Functions
PHP Manual

# ps_closepath_stroke

(PECL ps >= 1.1.0)

ps_closepath_stroke — Closes and strokes path

### Description

bool ps_closepath_stroke ( resource `$psdoc` )

Connects the last point with first point of a path and draws the resulting closed line.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_closepath() - Closes path

ps_close
ps_closepath
PS Functions
PHP Manual